{
    "yaml.schemas": {
        "https://raw.githubusercontent.com/helm-unittest/helm-unittest/main/schema/helm-testsuite.json": [
            "/unittests/**/*.yaml"
        ]
    },
    "yaml.schemaStore.enable": true
}
